builddir = /build
pkgbuild_sha256sum = be285e894eeafc92f10fc1c7b2656de78049474a5e4a08c4956c029a19b78ee8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
